% online = siti web
% book = ref bibliografici

@online{site:vardanegaslide,
	date={2018},
	title={Analisi dei requisiti},
	url={http://www.math.unipd.it/~tullio/IS-1/2018/}
}

@online{site:siemens_monet,
	date={2019},
	title={Monet | Siemens},
	url={https://w5.siemens.com/italy/web/empowering/soluzioni/Documents/Siemens_Brochure_Monet.pdf}
}

@online{site:gze300_specs,
	date={2019},
	title={KET-GZE-300 SCHEDA TECNICA IN ITALIANO},
	url={https://download.kerberos.energy/resources/KET-GZE-300_SchedaTecnica_IT.pdf}
}

@online{site:czech_iec,
	date={2019},
	title={Description and analysis of IEC 104 Protocol},
	url={http://www.fit.vutbr.cz/research/pubs/tr.en?file=\%2Fpub\%2F11570\%2FTR-IEC104.pdf\&id=11570}
}

@online{site:abb_iec,
	date={2019},
	title={IEC 60870-5-104 Master Protocol},
	url={https://library.e.abb.com/public/f68df90dfec441f38dcad54442eacacf/SYS600_IEC\%2060870-5-104\%20Master\%20Protocol_758109_ENc.pdf}
}

@online{site:iec_github,
	date={2019},
  title={IEC 60870-5-104 implementation by MZ Automation},
  url={https://github.com/mz-automation/lib60870}
}
